CREATE TABLE VS4TEmpInOutDoc
	(
	TEODNo nvarchar(30) NOT NULL,
	TEODDate datetime NULL,
	TEODRefNo nvarchar(30) NULL,
	TEODTBraCode nvarchar(30) NULL,
	TEODTDivCode nvarchar(50) NULL,
	TEODTDepCode nvarchar(30) NULL,
	TEODTSecCode nvarchar(30) NULL,
	TEODDescription nvarchar(150) NULL,
	TEODCreateCode nvarchar(30) NULL,
	TEODCreateBy nvarchar(140) NULL,
	TEODCreateDate datetime NULL,
	TEODEditCode nvarchar(30) NULL,
	TEODEditBy nvarchar(140) NULL,
	TEODEditDate datetime NULL,
	TEODConfirmStatus smallint NULL,
	TEODConfirmBy nvarchar(140) NULL,
	TEODConfirmDate datetime NULL,
	TEODApproveStatus smallint NULL,
	TEODApproveBy nvarchar(140) NULL,
	TEODApproveDate datetime NULL,
	TEODApproveNote nvarchar(80) NULL,
	TEODRevision smallint NULL,
	TEODCancelStatus smallint NULL,
	TEODCancelNo nvarchar(30) NULL,
	TEODCancelBy nvarchar(140) NULL,
	TEODCancelDate datetime NULL,
	TEODCancelNote nvarchar(80) NULL,
	TEODFlag1 smallint NULL,
	TEODFlag2 smallint NULL,
	TEODFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TEmpInOutDoc ADD CONSTRAINT
	PK_VS4TEmpInOutDoc PRIMARY KEY CLUSTERED 
	(
	TEODNo
	) ON [PRIMARY]

GO
